{% sw_extends '@Storefront/storefront/element/cms-element-image-slider.html.twig' %}

{# To Do: Textbaustein erstellen für Button Link #}

{% block element_image_slider_inner_item %}
	<div class="image-slider-item-container">
		<div class="image-slider-item-content">
			{% if image.url %}
				<a href="{{ image.url }}"
					class="btn btn-lg btn-primary"
					{% if image.newTab %}target="_blank"{% endif %}>
					Mehr erfahren
				</a>
			{% endif %}
		</div>
		{{ imageElement }}
	</div>
{% endblock %}